Project

General

Profile

action #68578

[qe-core][opensuse][qem][leap] updates_packagekit_kde can't handle updates where restart is required.

Added by apappas over 1 year ago. Updated 9 months ago.

Status:
Workable
Priority:
Normal
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

Unlike updates_packagekit_gpk, updates_packagekit_kde doesn't have a tag for when there are updates that need a restart, causing test failures.

openQA test in scenario opensuse-15.2-DVD-Updates-x86_64-install_with_updates_kde@uefi-2G fails in
updates_packagekit_kde

Test suite description

Reproducible

Fails since (at least) Build 20200630-4

Expected result

Last good: 20200630-3 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by tjyrinki_suse over 1 year ago

  • Status changed from New to Workable
  • Start date deleted (2020-07-02)

#2 Updated by apappas over 1 year ago

  • Assignee set to apappas

#3 Updated by tjyrinki_suse about 1 year ago

  • Subject changed from [qam][leap] updates_packagekit_kde can't handle updates where restart is required. to [qe-core][qam][leap] updates_packagekit_kde can't handle updates where restart is required.

#4 Updated by tjyrinki_suse about 1 year ago

  • Subject changed from [qe-core][qam][leap] updates_packagekit_kde can't handle updates where restart is required. to [qe-core][qem][leap] updates_packagekit_kde can't handle updates where restart is required.

#5 Updated by tjyrinki_suse 11 months ago

  • Parent task set to #65666

#6 Updated by tjyrinki_suse 9 months ago

  • Subject changed from [qe-core][qem][leap] updates_packagekit_kde can't handle updates where restart is required. to [qe-core][opensuse][qem][leap] updates_packagekit_kde can't handle updates where restart is required.

Also available in: Atom PDF